libnss-files-udeb 2.6.1-1ubuntu9 (amd64 binary) in ubuntu gutsy

 Contains the standard libraries that are used by nearly all programs on
 the system. This package includes shared versions of the standard C library
 and the standard math library, as well as many others.
 .
 This package contains the files NSS helper needed for the Debian installer.
 Do not install it on a normal system.

Details

Package version:
2.6.1-1ubuntu9
Source:
"glibc" 2.6.1-1ubuntu9 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Extra

Package relationships